<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [chaExp](./bitburner.workstats.chaexp.md)

## WorkStats.chaExp property

**Signature:**

```typescript
chaExp: number;
```
